#slideshow {
    display: block;
    float: left;
    width: 695px;
    margin-bottom: 20px;
    padding-left: 5px;
    position: relative;
}

#slideshow > img {
/*    max-width: 100%;
    max-height: 100%;*/
    position: absolute;
    top: 0px;
    left: 5px;
}

.first_image {
    z-index: 2;
}

.second_image {
    display: none;
}

#home_list {
    display: block;
    float: right;
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
}

#home_list > li {
    display: block;
    width: 156px;
    padding-left: 24px;
    padding-top: 1px;
    padding-bottom: 7px;
}

#home_list .displayed {
    background-image: url("../resources/globe.png");
    background-repeat: no-repeat;
}

#blurb {
    text-align: center;
    padding-bottom: 20px;
}

.clear {
    clear: both;
}

